@CHARSET "UTF-8";

.underMainTtlBox.evalutiontestTtl{
    background: url(/admin/common/img/main_evalutiontest.jpg) no-repeat center center;
    background-size: cover;
}

.newsCategoryListHead{
    height: 60px;
    background: #CD3C3C;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    display: flex;
    align-items: center;
}

.newsCategoryListItem{
    border: 1px solid #707070;
    border-top: none;
}

.newsCategoryListItem a{
    padding: 17px 0 17px 30px;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    display: inline-block;
    position: relative;
}

.newsCategoryListItem a:before{
    content: "";
    position: absolute;
    border-top: 3px solid #CD3C3C;
    border-right: 3px solid #CD3C3C;
    transform: translate(-50%, -50%) rotate(45deg);
    width: 10px;
    height: 10px;
    top: 50%;
    left: 15px;
}

.newsContentInner{
    margin-bottom: 80px;
}

.newsContentInner:last-child{
    margin-bottom: 0;
}

.underContentImage{
    text-align: center;
    margin-top: 30px;
}

.underContentImage a{
    display: inline-block;
    border: 1px solid #ccc;
}

.newsContentInner table{
    width: 100%;
}

.newsContentInner table *{
    font-size: 16px;
}

.newsContentInner table th, .newsContentInner table td{
    border: 1px solid #ccc;
    padding: 10px;
}

.newsContentInner table th{
    text-align: left;
    background: #CD3C3C;
    color: #fff;
    font-weight: bold;
    width: 250px;
}

.newsContentInner table th.half{
    width: 125px;
}

.newsContentInner table td.beginner{
    background: #FFB1B1;
    width: 220px;
}

.newsContentInner table td.professional{
    background: #ACFFC0;
    width: 220px;
}

.newsContentInner table td.advanced{
    background: #A1D3FF;
    width: 220px;
}

.newsContentInner table td.center{
    text-align: center;
}

.newsContentInner table td .flexBox{
    display: inline-flex;
    justify-content: center;
    align-items: flex-start;
}

.newsContentInner table td .learningMovieSumbnail{
    width: 200px;
    border: 1px solid #ccc;
    position: relative;
}

.newsContentInner table td .learningMovieSumbnail:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #707070;
}

.newsContentInner table td .learningMovieSumbnail:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-30%, -50%);
    border-left: 14px solid #fff;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    background: #707070;
}

.newsContentInner table td .learningMovieSumbnail img{
    width: 100%;
    cursor: pointer;
}

.newsContentInner table td .learningMovieTtl{
    font-size: 14px;
    font-weight: bold;
}

.newsContentInner table td.halftd{
    padding: 0;
}

.newsContentInner table td.halftd .halfcont{
    display: inline-flex;
    width: calc(50% - 2px);
    height: 44px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

.newsContentInner table td.halftd .halfcont + .halfcont{
    border-left: 1px solid #ccc;
}

.newsContentInner .attention{
    font-size: 16px;
    color: #333;
    font-weight: normal;
    padding-left: 1rem;
    text-indent: -1rem;
    margin-top: 5px;
}

.modal-overlay {
    display: none; /* 非表示 */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7); /* 黒70%透過 */
    z-index: 9999;
}

.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #000;
    padding: 0;
    max-width: 800px;
    width: 90%;
}

.modal-close {
    position: absolute;
    top: -40px;
    right: 0;
    font-size: 36px;
    color: #fff;
    cursor: pointer;
}

.video-wrapper iframe {
    width: 100%;
    height: 450px;
}

.faqCont:nth-child(n+2){
    margin-top: 20px;
}

.faqCont > div{
    display: flex;
}

.faqCont .faqCont-q{
    cursor: pointer;
}

.faqCont > div .iconBox{
    width: 60px;
    height: auto;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}

.faqCont-q .iconBox{
    background: #CD3C3C;
}

.faqCont-a .iconBox{
    background: #333333;
}

.faqCont > div .textBox{
    width: calc(100% - 60px);
    height: auto;
    padding: 20px 40px 20px 20px;
    border: 1px solid #ccc;
    border-left: none;
    font-size: 16px;
}

.faqCont > div.faqCont-a .iconBox, .faqCont > div.faqCont-a .textBox{
    border-top: none;
}

.faqCont-q .textBox{
    position: relative;
}

.faqCont-q .textBox:before{
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    border-top: 13px solid #CD3C3C;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    transition: 0.2s all;
}

.faqCont-q .textBox.active:before{
    transform: translateY(-50%) rotate(180deg);
}

.faqCont > .faqCont-a{
    display: flex;
    overflow: hidden;
    max-height: 0;
    transition: 0.4s all;
}

.faqCont > .faqCont-a.open{
    max-height: 9999px;
}

.inquiryBox{
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
    padding: 15px 0;
}

.inquiryBoxTxt{
    font-size: 16px;
}

.inquiryBoxTxt:nth-child(n+2){
    margin-top: 15px;
}
